我们使用了最新版的unity2018.3.0f2版本,VS使用2017版本的应该怎么配置unity环境,并发布到HoloLens中,如果收到,请回复,谢谢

我们使用了最新版的unity2018.3.0f2版本,VS使用2017版本的应该怎么配置unity环境,并发布到HoloLens中,如果收到,请回复,谢谢

Sign In or Register to comment.